/* z-indexes */
/* font sizes */
/* font weights */
.image-overlays {
  overflow: hidden; }

.imageArea {
  position: relative; }
  .imageArea > img.align-right.viewport-width-eightyFive + .image-overlays .overlay-left {
    left: 2%; }
  .imageArea .svgOverlay svg:first-of-type {
    height: 101%; }
  .imageArea .svgOverlay.bottom svg {
    position: absolute;
    bottom: -4px; }
  @media (min-aspect-ratio: 84997 / 55000) {
    .imageArea .svgOverlay svg:first-of-type {
      height: auto; } }
  .imageArea + .contentArea {
    position: absolute;
    top: 0; }

.contentArea {
  position: relative; }

.section .custom-border-top:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgba(207, 188, 115, 0.5);
  z-index: 1050; }

@media (min-width: 426px) and (max-width: 1025px) {
  .home {
    max-height: calc(100vh - 60px); }
    .home .image-overlays {
      max-height: calc(100vh - 60px); } }

@media (max-width: 425px) {
  .home {
    max-height: calc(100vh - 44px); } }

.home .contentArea {
  top: auto; }
  @media (min-width: 1026px) {
    .home .contentArea {
      padding-bottom: 3vw; } }
  @media (min-width: 671px) and (max-width: 1025px) {
    .home .contentArea {
      padding-bottom: 5vw; } }
  @media (max-width: 670px) {
    .home .contentArea {
      padding-bottom: 5vw;
      width: 100vw; } }

.home .image-overlays {
  height: 96vh; }

.home .logoWrap {
  top: auto;
  font-size: 3rem;
  background: -webkit-linear-gradient(265deg, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.85) 40%, white 60%);
  background: linear-gradient(185deg, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.85) 40%, white 60%); }
  .home .logoWrap:after {
    top: calc(100% - 0.1em - 2.5vw); }
  .home .logoWrap svg {
    fill: #55544D; }
  @media (min-width: 1201px) {
    .home .logoWrap {
      bottom: 4vw;
      width: 20vw;
      padding: 2vw 5vw 6vw; }
      .home .logoWrap:after {
        top: calc(100% - 0.1em - 4.5vw); } }
  @media (min-width: 1026px) and (max-width: 1200px) {
    .home .logoWrap {
      bottom: 6vw;
      width: 20vw;
      padding: 2vw 5vw 4vw; } }
  @media (min-width: 671px) and (max-width: 1025px) {
    .home .logoWrap {
      bottom: 9vw;
      width: 30vw;
      padding: 3vw 6vw 5vw; } }
  @media (max-width: 670px) {
    .home .logoWrap {
      bottom: 16vw;
      width: 40vw;
      padding: 4vw 7vw 6vw; } }
  @media (max-width: 600px) {
    .home .logoWrap {
      bottom: 15vh;
      width: 220px;
      padding: 28px 40px 40px; } }
  @media (max-width: 425px) {
    .home .logoWrap {
      bottom: 10vh;
      padding-bottom: 70px; }
      .home .logoWrap:after {
        top: calc(100% - 0.1em - 45px); } }

@media (min-width: 426px) {
  .home .svgOverlay.bottom svg {
    bottom: -6vw; } }

@media (max-width: 425px) {
  .home .svgOverlay.bottom svg {
    bottom: 2vw;
    height: 92%; } }

.home .nav {
  position: relative;
  z-index: 5000; }
  .home .nav .menuItem {
    font-weight: 300;
    font-size: 1.125rem;
    letter-spacing: 0.2rem; }
  @media (max-width: 600px) {
    .home .nav {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      width: 80vw;
      max-width: 370px;
      margin: 0 auto;
      padding-bottom: 4vw; }
      .home .nav .menuItem {
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
        font-size: 1.25rem; }
        .home .nav .menuItem:nth-of-type(1n+3) {
          display: none; }
        .home .nav .menuItem.mobileToggle {
          display: block;
          font-size: 0.9rem; } }

@media (min-height: 620px) {
  .difference-intro .contentArea .innerWrap {
    padding-bottom: 7em; } }

@media (max-width: 1025px) {
  .difference-intro .imageArea img {
    top: 30vh; }
  .difference-intro .image-overlays {
    top: calc(30vh - 2px); }
    .difference-intro .image-overlays:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 120vw;
      height: 70%;
      background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 10%, rgba(255, 255, 255, 0.85) 75%, white 100%);
      background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 10%, rgba(255, 255, 255, 0.85) 75%, white 100%); }
    .difference-intro .image-overlays .svgOverlay {
      display: none; }
  .difference-intro .contentArea {
    display: block; }
  .difference-intro .script {
    margin-bottom: -1rem; } }

@media (max-width: 670px) {
  .difference-intro {
    height: auto; }
    .difference-intro .sectionTitleWrap:after {
      width: 12vw;
      height: 1vw;
      top: calc(100% - 3vw); }
    .difference-intro .script {
      margin-bottom: -2rem; }
    .difference-intro .imageArea {
      top: 76vw;
      height: 160vw; }
      .difference-intro .imageArea img, .difference-intro .imageArea .image-overlays {
        top: -2px; } }

@media (max-width: 400px) {
  .difference-intro .script {
    margin-bottom: 0; } }

.difference-plans .sectionTitleWrap {
  width: 9em; }

.difference-plans .sectionSubtitleWrap h3 {
  position: relative;
  margin-left: 1.5vw;
  padding-left: 1.5vw;
  width: 8vw; }
  .difference-plans .sectionSubtitleWrap h3:before, .difference-plans .sectionSubtitleWrap h3:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 0.5vw;
    height: 0.5vw;
    border-radius: 50%;
    background: #c4c4c4; }
  .difference-plans .sectionSubtitleWrap h3:before {
    -webkit-transform: translateY(-0.6vw);
            transform: translateY(-0.6vw); }
  .difference-plans .sectionSubtitleWrap h3:after {
    -webkit-transform: translateY(0.6vw);
            transform: translateY(0.6vw); }

@media (min-width: 671px) and (max-width: 1025px) {
  .difference-plans .sectionTitleWrap {
    width: 7em; }
  .difference-plans .sectionSubtitleWrap h3 {
    width: 7.25em; }
  .difference-plans .sectionCopy {
    margin-top: 1.5rem; } }

@media (max-width: 670px) {
  .difference-plans .sectionSubtitleWrap {
    margin-bottom: 8vw; }
    .difference-plans .sectionSubtitleWrap h1 {
      font-size: 13vw; }
    .difference-plans .sectionSubtitleWrap h3 {
      font-size: 6vw;
      line-height: 5.5vw;
      padding-left: 3vw; }
      .difference-plans .sectionSubtitleWrap h3:before, .difference-plans .sectionSubtitleWrap h3:after {
        width: 1vw;
        height: 1vw; }
      .difference-plans .sectionSubtitleWrap h3:before {
        -webkit-transform: translateY(-1.1vw);
                transform: translateY(-1.1vw); }
      .difference-plans .sectionSubtitleWrap h3:after {
        -webkit-transform: translateY(1.1vw);
                transform: translateY(1.1vw); }
  .difference-plans .contentArea .innerWrap {
    padding-bottom: 3em; }
  .difference-plans .plansArea {
    /*@media not all and (min-resolution:.001dpcm){
                @supports (-webkit-appearance:none) {
                    .imageGroup{
                        padding-left:0;
                    }
                }
            }*/ }
    .difference-plans .plansArea .smallTitle h4.script {
      font-size: 2rem; }
    .difference-plans .plansArea .smallTitle h4 {
      font-size: 2.5rem;
      font-weight: 100; }
    .difference-plans .plansArea .plans {
      width: 100%; }
      .difference-plans .plansArea .plans img {
        display: none; }
      .difference-plans .plansArea .plans .button {
        margin-top: 2em; }
    .difference-plans .plansArea .imageGroup {
      top: 12vh;
      width: 100%; } }

@media (max-width: 1025px) {
  .plansArea {
    position: relative;
    padding-bottom: 4rem; }
    .plansArea .innerWrap {
      padding-top: 0; } }

.plansArea .innerWrap {
  height: 100%; }

.plansArea .plansSlider {
  position: relative;
  height: 100%;
  border: solid 1px #ececec; }
  .plansArea .plansSlider .slider li {
    background: white; }
    @media (min-width: 1026px) {
      .plansArea .plansSlider .slider li {
        box-shadow: 0 1vw 5vw rgba(0, 0, 0, 0.3); } }

@media (min-width: 1026px) {
  .plansArea [class^=carouselContainer] .pagination {
    bottom: -6%; } }

@media (max-width: 1025px) {
  .plansArea [class^=carouselContainer] .pagination {
    bottom: -4%; } }

@media (max-width: 670px) {
  .plansArea [class^=carouselContainer] .pagination {
    bottom: -9%; } }

.plansArea [class^=carouselContainer] ~ .button {
  display: inline-block;
  margin-top: 1rem; }
  .plansArea [class^=carouselContainer] ~ .button.next {
    position: absolute;
    right: 0; }

.plansArea .plans {
  /* need this is iOS safari to make the height attributes work correctly */
  position: absolute;
  top: 0;
  bottom: 0;
  /* end safari stuff */ }
  .plansArea .plans img, .plansArea .plans svg {
    width: 100%;
    margin: 0 auto;
    opacity: 0.75; }
    @media (min-width: 1026px) {
      .plansArea .plans img, .plansArea .plans svg {
        height: calc(100% - 8em); } }
    @media (max-width: 1025px) {
      .plansArea .plans img, .plansArea .plans svg {
        height: calc(100% - 5em); } }
  .plansArea .plans .button {
    margin-top: 3em; }

.plansArea .imageGroup {
  right: 0; }

.plansArea .smallTitle {
  margin-bottom: 2em; }

@media (min-height: 860px) {
  .plansArea .innerWrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .plansArea .plansSlider {
    width: 100%;
    max-height: 680px; } }

@media (max-width: 400px) {
  .plansArea .innerWrap {
    padding-left: 2.5em;
    padding-right: 2.5em; } }

.difference-features .imageArea .svgOverlay svg:first-of-type {
  height: 100%; }

@media (min-aspect-ratio: 96997 / 55000) {
  .difference-features .imageArea .svgOverlay svg:first-of-type {
    height: auto; } }

.difference-features .sectionTitleWrap {
  width: 9em; }

.difference-features .sectionSubtitleWrap h3 {
  position: relative; }
  .difference-features .sectionSubtitleWrap h3:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -1.5vw;
    width: 0.5vw;
    height: 0.5vw;
    border-radius: 50%;
    background: #c4c4c4; }

.difference-features .sectionSubtitleWrap h1 {
  margin-top: 1vw; }

.difference-features .list {
  border: solid 1px #ececec; }
  @media (min-width: 670px) and (max-height: 600px) {
    .difference-features .list {
      border: 0;
      padding: 0; }
      .difference-features .list ul {
        display: none; } }
  .difference-features .list ul {
    overflow: hidden; }
    @media (min-width: 1400px) and (max-height: 730px) {
      .difference-features .list ul {
        max-height: 9rem; } }
    @media (min-width: 1400px) and (max-height: 650px) {
      .difference-features .list ul {
        max-height: 7rem; } }
    @media (min-width: 1050px) and (max-width: 1399px) and (max-height: 730px) {
      .difference-features .list ul {
        max-height: 7rem; } }
    @media (min-width: 1050px) and (max-width: 1399px) and (max-height: 650px) {
      .difference-features .list ul {
        max-height: 5rem; } }

@media (min-width: 671px) and (max-width: 1025px) {
  .difference-features .sectionSubtitleWrap h3:before {
    display: none; }
  .difference-features .list ul {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2; } }

@media (max-width: 1025px) {
  .difference-features .sectionCopy {
    margin-top: 1.5rem; }
  .difference-features .imageArea img {
    top: 50vh; }
  .difference-features .image-overlays {
    top: calc(50vh - 2px); }
    .difference-features .image-overlays:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 120vw;
      height: 70%;
      background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 10%, rgba(255, 255, 255, 0.85) 75%, white 100%);
      background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 10%, rgba(255, 255, 255, 0.85) 75%, white 100%); }
    .difference-features .image-overlays .svgOverlay {
      display: none; }
  .difference-features .contentArea {
    display: block; } }

@media (max-width: 670px) {
  .difference-features .sectionSubtitleWrap {
    margin-bottom: 8vw; }
    .difference-features .sectionSubtitleWrap h1 {
      font-size: 13vw;
      margin-top: 6vw; }
    .difference-features .sectionSubtitleWrap h3 {
      display: block;
      font-size: 6vw;
      line-height: 5.5vw; }
      .difference-features .sectionSubtitleWrap h3:before {
        display: none; }
  .difference-features .imageArea {
    height: 130vh; }
    .difference-features .imageArea img {
      top: 60vh; }
  .difference-features .image-overlays {
    top: calc(60vh - 2px); }
  .difference-features .hotspot.center.right {
    right: 17% !important; } }

@media (max-width: 400px) {
  .difference-features .imageArea {
    height: 234vw; }
    .difference-features .imageArea img {
      top: 117vw; }
  .difference-features .image-overlays {
    top: calc(117vw - 2px); } }

.difference-service .sectionTitleWrap {
  width: 9em; }

.difference-service .sectionSubtitleWrap h1 {
  position: relative; }
  .difference-service .sectionSubtitleWrap h1:before, .difference-service .sectionSubtitleWrap h1:after {
    content: "";
    position: absolute;
    bottom: -0.22em;
    height: 1vw;
    background: url(../img/icons/dots.svg) repeat-x; }
  .difference-service .sectionSubtitleWrap h1:before {
    width: 38%;
    left: 2%;
    background-position: center right; }
  .difference-service .sectionSubtitleWrap h1:after {
    width: 45%;
    right: 4%;
    background-position: center left; }

.difference-service .sectionSubtitleWrap h3 {
  position: relative;
  margin-top: 2vw; }

.difference-service .imageGroup {
  height: 100%; }

@media (min-width: 1026px) {
  .difference-service .plansArea .innerWrap {
    padding-left: 2rem; } }

@media (min-width: 671px) and (max-width: 1025px) {
  .difference-service .sectionSubtitleWrap .inner {
    width: 33rem; }
  .difference-service .sectionSubtitleWrap h1:before, .difference-service .sectionSubtitleWrap h1:after {
    bottom: 0.1em; }
  .difference-service .sectionSubtitleWrap h3 {
    margin-left: 1rem;
    margin-top: 0; } }

@media (max-width: 1025px) {
  .difference-service .sectionCopy {
    margin-top: 1.5rem; }
  .difference-service .imageGroup .imageWrap {
    /*&:nth-of-type(3), &:nth-of-type(4){
                    display:none;
                }*/ }
    .difference-service .imageGroup .imageWrap:nth-of-type(2) {
      -webkit-transform: translate(-5%, 8%);
              transform: translate(-5%, 8%); } }

@media (max-width: 670px) {
  .difference-service .sectionSubtitleWrap {
    margin-bottom: 8vw;
    margin-top: 1vw; }
    .difference-service .sectionSubtitleWrap h1 {
      font-size: 13vw;
      margin-top: 6vw; }
      .difference-service .sectionSubtitleWrap h1:before, .difference-service .sectionSubtitleWrap h1:after {
        bottom: -0.35em;
        height: 2vw; }
    .difference-service .sectionSubtitleWrap h3 {
      display: block;
      font-size: 6vw;
      line-height: 5.5vw;
      margin-top: 8vw; }
  .difference-service .plansArea .innerWrap {
    padding-bottom: 3em; } }

.communities {
  /*.mapArea{
        background: url(../img/map.jpg) no-repeat top center;
        background-size: cover;
    }*/ }
  @media (min-aspect-ratio: 84997 / 55000) {
    .communities .svgOverlay svg:first-of-type {
      height: 101%; } }
  @media (min-aspect-ratio: 139997 / 84500) {
    .communities .svgOverlay svg:first-of-type {
      height: auto; } }
  .communities .mapArea {
    position: absolute;
    top: 0; }
  .communities .contentArea {
    position: absolute; }
  .communities .location {
    position: absolute;
    -webkit-filter: drop-shadow(0 0 2vw white);
            filter: drop-shadow(0 0 2vw white);
    cursor: pointer; }
    .communities .location .text-left .locationDetails {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
      text-align: right; }
    .communities .location .text-left .locationImage {
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2; }
    .communities .location[data-location="bluegrass"] {
      left: 63%;
      top: 49%; }
      .communities .location[data-location="bluegrass"] .locationDetails {
        max-width: 9rem; }
    .communities .location[data-location="jefferson"] {
      top: 80%;
      left: 23%; }
    .communities .location[data-location="highlands"] {
      top: 17%;
      left: 10%; }
    .communities .location[data-location="keller"] {
      top: 74%;
      left: 56%; }
      .communities .location[data-location="enclave"] {
        top: 74%;
        left: -1%; }
    .communities .location[data-location="ansley"] {
      top: 36%;
      left: 62%;
      min-width: 23vw; }
      .communities .location[data-location="heritage"] {
        top: 62%;
        left: 49%;
        min-width: 23vw; }
      .communities .location[data-location="heritage"] .locationDetails .year{
        color: rgba(0, 0, 0, 0.6);
        background: none;
        padding: 0;
        font-size: 0.85rem;
      }
    .communities .location:hover .locationImage {
      -webkit-transform: scale(1.15);
              transform: scale(1.15); }
  .communities .locationImage {
    width: 6vw;
    height: 6vw;
    border-radius: 50%;
    border: solid 0.25vw #818181;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.31, 1.38);
    transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.31, 1.38);
    transition: transform 0.3s cubic-bezier(0.42, 0, 0.31, 1.38);
    transition: transform 0.3s cubic-bezier(0.42, 0, 0.31, 1.38), -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.31, 1.38); }
    .communities .locationImage img {
      width: 100%;
      height: 100%; }
  .communities .locationDetails {
    max-width: 12rem;
    text-shadow: 0 2px 6px white; }
    .communities .locationDetails .year {
      display: inline-block;
      background: #c4c4c4;
      color: #424242;
      border-radius: 1em;
      padding: 0.25em 1em;
      font-size: 0.75em;
      margin-bottom: 0.25em;
    }
    .communities .locationDetails .locationName {
      margin-top: 0;
      font-family: "Roboto Slab";
      font-size: 0.85rem;
      font-weight: 600;
      letter-spacing: 0.15em;
      line-height: 1.25em;
      color: #424242; }
  @media (max-width: 1025px) {
    .communities > .innerWrap {
      padding-bottom: 30vh; }
    .communities .script {
      margin-bottom: -1rem;
      padding-left: 0; }
    .communities .imageArea {
      top: 30vh; }
      .communities .imageArea .map {
        height: auto; }
    .communities .image-overlays {
      top: 0;
      height: 100%; }
      .communities .image-overlays:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100vw;
        height: 30%;
        background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 10%, rgba(255, 255, 255, 0.85) 75%, white 100%);
        background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.05) 10%, rgba(255, 255, 255, 0.85) 75%, white 100%); }
      .communities .image-overlays .svgOverlay {
        display: none; }
    .communities .mapArea {
      height: 100%; }
    .communities .location[data-location="bluegrass"] {
      left: 47%;
      top: 54%; }
    .communities .location[data-location="jeffersonPark"] {
      top: 85%;
      left: 14%; }
    .communities .location[data-location="hardinValley"] {
      top: 29%;
      left: 6%; }
    .communities .location[data-location="kellerBend"] {
      top: 74%;
      left: 64%; }
    .communities .location[data-location="ansleyWoods"] {
      top: 42%;
      left: 69%; }
    .communities .contentArea {
      display: block; } }
  @media (max-width: 670px) {
    .communities > .innerWrap {
      padding-bottom: 60vw; }
    .communities .imageArea {
      top: 60vw; }
    .communities .sectionTitleWrap {
      margin-bottom: 3vw; }
    .communities .script {
      margin-bottom: -2rem; }
    .communities .location[data-location="bluegrass"] {
      left: 28%;
      top: 46%; }
      .communities .location[data-location="bluegrass"] .locationDetails {
        max-width: 11rem; }
    .communities .location[data-location="jeffersonPark"] {
      top: 82%;
      left: 14%; }
    .communities .location[data-location="hardinValley"] {
      top: 29%;
      left: 6%; }
    .communities .location[data-location="kellerBend"] {
      top: 70%;
      left: 32%; }
    .communities .location[data-location="ansleyWoods"] {
      top: 37%;
      left: 54%; } 
    .communities .location[data-location="heritage"] {
      top:59%;
      left: 26%; }
  }
    

@media (max-width: 670px) {
  #app.safari .difference-plans .slider .imageWrap {
    height: calc(100%);
    width: calc(50% - 2px); }
    #app.safari .difference-plans .slider .imageWrap:nth-of-type(2) {
      top: auto;
      left: inherit; } }

@media (max-width: 400px) {
  #app.safari .difference-plans .slider .imageWrap {
    height: calc(100% - 4em);
    width: calc(50% - 2.5em); }
    #app.safari .difference-plans .slider .imageWrap:nth-of-type(2) {
      left: calc(50% + 0.25em); } }
